Jump to content

Nowy szablon problem przy instalacji


Recommended Posts

Witam,

kupiłam nowy szablon "Alysum". Zaczęłam go instalować poprzez moduł iimport/export (v2.8.1-themeinstallator). Po załadowaniu poprawnego pliku do mojej wersji presty 1.5.4.1, gdy doszło do miejsca dokumentacja, kliknęłam Next. Niestety nie ukazała się lista pod tytułem : The folowing modules have been Installed: tylko całkiem co innego.W załączniku zrzut ekranu.Poradzono mi abym odinstalowała wersję import/export 2,8 i zainstalowała wersję 2,5.Po odinstalowaniu wersji 2,8 zainstalowałam wersję 2,5 . Niestety nadal wyskakuje ta sama informacja co poprzednio. Proszę o pomoc,zależy mi na szybkiej odpowiedzi.

Pozdrawiam

post-595629-0-98234800-1408637757_thumb.jpg

Share this post


Link to post
Share on other sites

 Share

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More